- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - s -

- seek() : VSDInternalStream , libvisio::VSDZipStream
- setCharCount() : libvisio::VSDCharIX , libvisio::VSDParagraphList , libvisio::VSDCharacterList , libvisio::VSDCharacterListElement , libvisio::VSDParagraphListElement , libvisio::VSDParaIX
- setElementsOrder() : libvisio::VSDCharacterList , libvisio::VSDFieldList , libvisio::VSDGeometryList , libvisio::VSDParagraphList , libvisio::VSDShapeList
- setFirstShape() : libvisio::VSDStencil
- setFormat() : libvisio::VSDTextField , libvisio::VSDNumericField , libvisio::VSDFieldListElement
- setLevel() : libvisio::VSDGeometryListElement
- setNameId() : libvisio::VSDFieldListElement , libvisio::VSDTextField , libvisio::VSDNumericField
- setStyle() : libvisio::VSDSVGGeneratorPrivate , libvisio::VSDSVGGenerator
- setValue() : libvisio::VSDFieldListElement , libvisio::VSDTextField , libvisio::VSDNumericField
- shadowFgColour : libvisio::VSDOptionalFillStyle , libvisio::VSDFillStyle
- shadowOffsetX : libvisio::VSDOptionalFillStyle , libvisio::VSDFillStyle
- shadowOffsetY : libvisio::VSDFillStyle , libvisio::VSDOptionalFillStyle
- shadowPattern : libvisio::VSDOptionalFillStyle , libvisio::VSDFillStyle
- size : libvisio::VSDOptionalCharStyle , libvisio::VSDCharStyle , libvisio::VSDFieldList , libvisio::VSDStringVector
- skipMasters() : libvisio::VSDXMLParserBase
- skipPages() : libvisio::VSDXMLParserBase
- skipSection() : libvisio::VSDXParser
- smallcaps : libvisio::VSDOptionalCharStyle , libvisio::VSDCharStyle
- spAfter : libvisio::VSDOptionalParaStyle , libvisio::VSDParaStyle
- spBefore : libvisio::VSDParaStyle , libvisio::VSDOptionalParaStyle
- spLine : libvisio::VSDOptionalParaStyle , libvisio::VSDParaStyle
- startEmbeddedGraphics() : libvisio::VSDSVGGenerator
- startGraphics() : libvisio::VSDSVGGenerator
- startLayer() : libvisio::VSDSVGGenerator
- startMarker : libvisio::VSDLineStyle , libvisio::VSDOptionalLineStyle
- startPage() : libvisio::VSDStylesCollector , libvisio::VSDCollector , libvisio::VSDContentCollector
- startTextLine() : libvisio::VSDSVGGenerator
- startTextObject() : libvisio::VSDSVGGenerator
- startTextSpan() : libvisio::VSDSVGGenerator
- strikeout : libvisio::VSDCharStyle , libvisio::VSDOptionalCharStyle
- subscript : libvisio::VSDOptionalCharStyle , libvisio::VSDCharStyle
- superscript : libvisio::VSDCharStyle , libvisio::VSDOptionalCharStyle